.topup-heading {
    position: relative;
    margin-top: -120px;
    background: #fff;
    -webkit-border-top-left-radius: 7px;
    -webkit-border-top-right-radius: 7px;
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-topright: 7px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    padding: 16px 0 16px 32px;
    clear: both;
}

.topup-heading h1 {
    font-family: "camptonsemibold" !important;
    font-size: 45px !important;
    color: #202328 !important;
    line-height: 50px !important;
    margin-bottom: 44px;
    padding-right: 30px;
}

.news-detail-content .topup-heading .heading-intro .life-style-groups {
    padding-right: 30px;
    width: 100%;
}

.main-content>.container {
    clear: both;
}

.topup-heading .abt-leader>span {
    max-width: 140px;
}

.topup-support {
    padding: 0 0 0 32px;
}

.topup-support.join-conversation{
    padding-right: 44px;
}

.news-detail-content .topup-heading .heading-intro .life-style-groups .list-inline li {
    margin-right: 12px;
    letter-spacing: 0.01em;
}

.news-detail-content .topup-heading .heading-intro .life-style-groups .list-inline li:last-of-type {
    margin-right: 0 !important;
}

@media (min-width:1025px) {
    .topup-heading .abt-leader {
        margin-right: 93px;
    }
    .news-detail-content .topup-heading .heading-intro .comments.commentIcon {
        margin-right: 90px;
    }
}

@media (max-width:1024px) {
    .news-reviews-page .news-reviews-wrap .topup-heading .life-style-groups {
        margin-bottom: 8px;
    }
}

@media (min-width:992px) and (max-width:1024px) {
    .topup-heading {
        padding-left: 28px;
        padding-right: 18px;
    }
    .topup-support {
        padding-left: 28px;
        padding-right: 28px;
    }
}

@media (min-width:768px) and (max-width:992px) {
    .topup-heading .heading-intro .life-style-groups .list-inline li {
        margin-right: 6px !important;
    }
    .topup-heading .heading-intro .life-style-groups .list-inline li a img {
        max-width: 30px !important;
    }
    .topup-heading h1 {
        font-size: 36px !important;
        line-height: 45px !important;
        margin-bottom: 24px;
    }
    .topup-heading {
        margin-top: -105px;
        padding-left: 28px;
        padding-right: 18px;
    }
    .topup-support {
        padding-left: 28px;
        padding-right: 28px;
    }
    .news-detail-content .topup-heading .heading-intro .life-style-groups,
    .topup-heading h1 {
        padding-right: 0;
    }
    .news-detail-content .topup-heading .heading-intro .life-style-groups .list-inline li a {
        font-size: 12px;
    }
    .news-reviews-page .news-reviews-wrap .topup-heading .life-style-groups {
        margin-bottom: 8px;
    }
    .topup-support .market-competitors #competition {
        width: 100%;
    }
    
    .topup-support.join-conversation{
        padding-right: 0;
    }
    .btn-purple, .single-car-reviews .btn-purple {
        font-size: 12px;
    }
}

@media (max-width:767px) {
    .topup-heading {
        margin-top: -70px;
        padding: 15px 0;
    }
    .topup-support {
        padding: 0;
    }
    .topup-heading h1 {
        font-family: "camptonmedium" !important;
        font-size: 24px !important;
        line-height: 30px !important;
        margin-bottom: 20px;
    }
    .topup-heading .life-style-groups,
    .news-detail-content .topup-heading .heading-intro .life-style-groups {
        padding: 0 10px;
    }
    .topup-heading .heading-intro {
        margin-top: 0 !important;
    }
    .topup-heading .heading-intro .life-style-groups {
        margin-top: 0 !important;
    }
    .news-detail-content .topup-heading .heading-intro .life-style-groups .list-inline li {
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .news-detail-content .topup-heading .heading-intro .life-style-groups .list-inline li img {
        max-width: 100%;
    max-height: 100%;
    }
    .news-detail-content .topup-heading .heading-intro .life-style-groups .list-inline.icon-3 li {
        max-width: 28px;
        margin-right: 12px;
    }
    .news-detail-content .topup-heading .heading-intro .life-style-groups .list-inline.icon-2 li {
        max-width: 34px;
        margin-right: 24px;
    }
    .news-detail-content .topup-heading .heading-intro .life-style-groups .list-inline.icon-1 li {
        max-width: 38px;
        margin-right: 50px;
    }
    .topup-support.join-conversation{
        padding-right: 0;
    }
    .btn-purple, .single-car-reviews .btn-purple {
        padding: 5px 25px !important;
    }
}

